import { app, globalConfig } from "../index.js"
import { checkTokenNew } from "../liberals/auth.js"
import { logRequest } from "../liberals/logging.js"
import { sendEmail, sendWebhookDiscord } from "../liberals/libnotify.js"

app.post("/api/sendemail", (rreq,rres) => {
    
})

app.post("/api/notify", (rreq,rres) => {
    rres.sendStatus(503)
})

export {app}